@charset "utf-8";
/*
Theme Name: ★BizVektor子テーマサンプル★
Theme URI: https://bizvektor.com
Template: biz-vektor
Description: 
Author: ★あなた ｍ９っ・ｗ・）ｂ★
Tags: 
Version: 0.1.0
*/

:root{
	--fami-c:#0078c5;
	--info-c:#aaabab;
	--pro-c:#15614b;
	--laund-c:#1d2088;
	--littlemermaid-c:#b42135;
	--egao-c:#ffbc00;
	--keisei-b:#0a3788;
	--main-c:#ceebfb;
	--main2-c:#def5ff;
}

.mrg10{
	margin:5px !important;
}

.screen-reader-text{
	display:none;
}

.centerflex{
	display: flex;
    align-items: center;
	justify-content: center;
}

.navigation {
    border-top: 0;
	text-align:center;
}

.info-title{
	width:100%;
	text-align:center;
	margin-top:15px;
}

.taj{
	text-align:justify;
}

#glt-translate-trigger{
	right: 0;
	z-index: 200002;
	padding: 0 10px;
	font-size: 10px;
	font-family: inherit;
	font-weight: bold;
	text-shadow: none;
	box-shadow: none;
	-webkit-box-shadow:none;
	-moz-box-shadow: none;
}

.philosophy{
	border-bottom: 2px solid var(--keisei-b) !important;
    position: relative;
    padding-bottom: 5px;
    font-size: 120% !important;
	font-weight: bold !important;
	display: inline-block;
	width:60%
}

.philosophy::after{
	content: ".";
	line-height: 0;
	width: 30%;
	display: block;
	overflow: hidden;
	border-bottom: 2px solid var(--keisei-r)  !important;
	position: absolute;
	bottom: -2px !important;
}

#nav-below.navigation{
	margin-bottom:50px !important;
}

#topMainBnr {
	border-top: 5px solid var(--keisei-b);
}

dl#footerOutline{
	padding-left:10vw;
	padding-top:50px;
}

.job-img{
	padding:15px 15px 0 !important;
	width:100%;
	margin:5px 5px 40px;
	border:solid 3px #c4c4c4;
	background-color:#fff;
	display:flex;
	justify-content:center;
}

.job-img div{
	width:45%;
}

.job{
	padding:15px 15px 0 !important;
	width:400px;
	margin:5px 5px 40px;
	border:solid 3px #c4c4c4;
	background-color:#fff;
}

.job h3 , .job-img div h3{
	padding:0 0 15px;
	font-size:130%;
}

.job:last-child.job:nth-child(even){
	border:3px solid rgba(0,0,0,0);
}

.job:last-child.job:nth-child(odd){
	display:none;
}

.job * , .job-img *{
	margin-bottom:15px !important;
}

.job dt , .job-img div dt{
	float: left;
}

.job dl , .job-img div dl{
	text-align:left;
	font-size:90%;
	line-height: 150%;
}

.lh{
	line-height: 100%;
}

.job .morebtn{
	font-size:75%;
	padding:0;
	margin-bottom:0 !important;
}

.job dd , .job-img div dd{
	padding-left:80px;
	padding-bottom:15px;
	border-bottom:1px solid #c4c4c4;
}

.job dd:last-child ,.job-img div dd:last-child{
	border-bottom:0;
}

.job-img div{
	padding-bottom:0 !important;
}

.recruit-container p{
	margin-bottom: 0;
}

.recruit-container .relimg div{
	width: 400px;
	text-align: center;
}

.bold{
	font-weight:bold;
}

#confirm-button input, .content form input.wpcf7-submit, p.form-submit input[type="submit"] {
    font-size: 100%;
    padding: 0;
    width: 60px;
}

body{
	font-size:100.5%;
	color:#000;
	line-height: 200%;
}

.pad5{
	padding:0 5% !important;
}

.pad5l{
	padding:0 0 0 calc(400% * 0.05);
}

.pad5vl{
	padding:0 0 0 calc(250% * 0.05);
}

.pad5r{
	padding:0 calc((100% * 4/3) * 0.05) 0 0;
}

.pad20{
	padding:0 20%;
}

.padt2{
	padding-top:2%;
}

.center{
	text-align:center;
}

.rec-name{
	font-size:15pt;
	margin-bottom:0 !important;
}

.b-other li{
	list-style: none !important;
	margin:0;
}

.b-other{
	margin:0 !important;
}

.ai-c{
	display:flex;
	align-items:center !important;
	/*justify-content:center !important;*/
}

#pageTitBnr {
    background-color: var(--keisei-b);
}

#pageTitBnr #pageTitInner{
	background:none;
	padding:0;
}

#pageTitBnr #pageTitInner #pageTit{
	text-align:center;
}

#footerSection{
	position:relative;
}

#footerSection::before{
	content: "";
	background-image: url(https://com-keisei.co.jp/wp-content/uploads/footimg.png);
	position: absolute;
	background-repeat: repeat-x;
	left: 0;
	top: -70px;
	display: block;
	width: 100%;
	height: 13vh;
	z-index: 1;
}

.relimg{
	width:100%;
	display: flex;
    align-items: flex-start;
	justify-content:center;
	flex-wrap: wrap;
}

.relimg div{
	padding: 0 10px 20px;
}

.relimg img{
	margin:10px auto;
	text-align:center;
}

.sub-menu li{
	display: list-item;
	float: none !important;
}

#footerSection div{
	background-color:var(--main2-c);
}

.infolink{
	text-decoration: none;
	color:#000;
}

.info-list .infolink{
	margin-left:10px;
}

.info-list{
	border-bottom:dashed 1px #aaabab;
	background-color:#fff;
	padding:10px 10px;
	margin:0 20px 50px !important;
	display:flex;
	flex-wrap: wrap;
	align-items:center;
	line-height: 150%;
}

.info-list .cont-info{
	margin-top:15px;
}

.border-bottom{
	/*border-bottom:dashed 1px #aaabab;*/
	background-color:#fff;
	padding:20px 20px;
	margin:0 20px 20px !important;
	display:flex;
	flex-wrap: wrap;
	align-items:center;
}

.border-bottom:last-child{
	background:none;
	text-align:right;
	border-bottom:none;
	padding:0 20px 20px;
	margin:0 20px !important;
	justify-content:center;
}

.position{
	position:relative;
}

.shopbtn{
	display: inline-block;
	text-align:center;
	padding:5px 0;
	width:100px;
	background-color:#aaabab;
	border-radius:2px;
	position:absolute;
	right:22%;
	margin:20px 10px 10px 0;
}

.shopbtn a{
	text-decoration: none;
	color:#fff;
}

a{
	text-decoration: underline;
	color:var(--keisei-b);
}

.morebtn{
	display: inline-block;
	text-align:center;
	padding:5px 0;
	width:100px;
	background-color:#e60033;
	border-radius:2px;
	color:#fff;
}

.home .continfo{
	width:100%;
}

.spanwidth{
	display: inline-block;
	width:110px;
	text-align:center;
	margin: 5px;
	padding: 0 5px;
}

.spanwidth a {
	text-decoration: none;
	color:#fff;
}

.spandate{
	margin:0 20px 0 0;
}

.famicolor{
	background-color:var(--fami-c);
	font-size:90%;
	border-radius:2px;
	color:#fff;
}

.infocolor{
	background-color:var(--info-c);
	font-size:90%;
	border-radius:2px;
	color:#fff;
}

.prontocolor{
	background-color:var(--pro-c);
	font-size:90%;
	border-radius:2px;
	color:#fff;
}

.laundrycolor{
	background-color:var(--laund-c);
	font-size:90%;
	border-radius:2px;
	color:#fff;
}

.egaonoyucolor{
	background-color:var(--egao-c);
	font-size:90%;
	border-radius:2px;
	color:#fff;
}

.littlemermaidcolor{
	background-color:var(--littlemermaid-c);
	font-size:90%;
	border-radius:2px;
	color:#fff;
}

.littlemermaidcolor.spanwidth{
	width:120px;
}

#info{
	/*border:solid 8px #c4c4c4;*/
}

.sv span , .info2 span , .rellink span ,.ol span , .recruit span{
	/*padding:0 20px 0;*/
/* 	font-weight:bold; */
}

h2 {
  font-weight:bold !important;
}

h2::after, h2::before {
  margin-left: 2rem;
  margin-right: 2rem;
}

.ol::before , .ol::after {
	content: '';
	display: inline-block;
	width: 20px;
	height: 23px;
	background-image: url(https://com-keisei.co.jp/wp-content/uploads/sumally.png);
	background-size: contain;
	vertical-align: text-top;
	background-repeat:no-repeat;
	background-position: center;
}

.recruit::before , .recruit::after {
	content: '';
	display: inline-block;
	width: 30px;
	height: 30px;
	background-image: url(https://com-keisei.co.jp/wp-content/uploads/job.png);
	background-size: contain;
	background-repeat:no-repeat;
	background-position: center;
	vertical-align: text-top;
}

.rellink::before , .rellink::after {
	content: '';
	display: inline-block;
	width: 20px;
	height: 23px;
	background-image: url(https://com-keisei.co.jp/wp-content/uploads/rel.png);
	background-size: contain;
	vertical-align: text-top;
	background-repeat:no-repeat;
	background-position: center;
}

.sv::before , .sv::after {
	content: '';
	display: inline-block;
	width: 20px;
	height: 23px;
	background-image: url(https://com-keisei.co.jp/wp-content/uploads/sv.png);
	background-size: contain;
	vertical-align: text-top;
	background-repeat:no-repeat;
	background-position: center;
}

.info2::before ,.info2::after {
	content: '';
	display: inline-block;
	width: 20px;
	height: 23px;
	background-image: url(https://com-keisei.co.jp/wp-content/uploads/info.png);
	background-size: contain;
	vertical-align: text-top;
	background-repeat:no-repeat;
	background-position: center;
}

#headerTop {
    border: 0;
}

#headerTop #site-description {
    background-color: #fafafa;
	color:#999;
}

.content h2{
	border-top: none;
	border-bottom: 3px solid #c4c4c4;
	background-color:#fff;
	text-align:center;
}

.content h2.info2{
	border:none;
}

#header {
	/*border-bottom:#1d2088 solid 4px;*/
}

#header .innerBox #site-title{
	margin-left: 6vw;
	height:auto;
	vertical-align: middle;
	margin-top:0;
	padding-top:25px;
}

.headMainMenu .menu li.current_page_item, .headMainMenu .menu li.current_page_ancestor, .headMainMenu .menu li.current-page-ancestor{
	border-bottom:#e60033 solid 4px;
}

#siteBottom, #footMenu{
	border:none;
}

.innerBox, #panList .innerBox, #footMenu .innerBox, #footer .innerBox, #topMainBnrFrame, #pageTitBnr .innerBox, #topMainBnrFrame ,#topMainBnr img{
	width:100% !important;
	max-width:100% !important;
}
#gMenu{
	padding-right:10vw;
}

#panList .innerBox{
	display: flex;
    align-items: center;
}

.menu-headernavigation-container{
	display: flex;
    align-items: center;
}

#footMenu .menu{
	margin:auto;
}

#main #container .content.wide{
	width: 100%;
}

#footMenu > .menu-headernavigation-container ul{
	margin:0 auto;
	width:60%;
}

#panList ul{
	margin:0 auto;
	width:60%;
}

@media screen and (max-width:480px){
	#main #container .content.wide{
	width: 100%;
}

#footMenu > .menu-headernavigation-container ul{
	margin:0 auto;
	width:100%;
}

	#footerSiteMap .menu li{
		width:auot !important;
	}
	
#panList ul{
	margin:0 auto;
	width:100%;
}
	
#pg-212-0 > .panel-row-style, #pg-212-1 > .panel-row-style, #pg-212-2 > .panel-row-style {
    padding: 0% 5% 0% 5%;
}
}

table.jobtable{
	table-layout:fixed;
}

.jobtable th{
	width:150px;
}

.jobtable li {
	list-style: none !important;
}

.jobtable ul {
	margin-left: 0 !important;
}

.jobtable p {
  margin-top: 10px;
  margin-bottom: 10px;
}

.pad5mbl{
	margin-bottom:initial !important;
}

@media screen and (max-width:1400px){
	.relimg div{
		width:44%;
	}
	.relimg .job-img{
		width:90% !important/*ここ*/;
	}
}

@media screen and (max-width:768px){
	.relimg div{
		width:47%;
	}
	.relimg .job-img{
		width:90% !important/*ここ*/;
	}
	.job {
		width: 42% !important;
	}
}

@media screen and (max-width:480px){
	.relimg div{
		width:93%;
	}
	.relimg .job-img{
		width:80% !important/*ここ*/;
	}
	.job-img{
		flex-wrap: wrap-reverse !important/*ここ*/;
	}
	.job{
		width:86% !important;
	}
}

@media screen and (max-width:480px) , (max-width:768px){
	.spandate{
		width:100%;
	}
	.assistive-text{
		position:fixed !important;
		top:1vh !important;
		left:2vw;
		z-index:100;
	}
	#gMenu{
		position:fixed;
		z-index:100;
		top:7vh;
	}
	.pad20{
		padding:0 !important;
	}
	.headMainMenu .menu li.current_page_item, .headMainMenu .menu li.current_page_ancestor, .headMainMenu .menu li.current-page-ancestor {
    border-bottom: initial;
}
	ul#menu-headernavigation{
		width:60% !important;
	}
	#header .innerBox #site-title{
		margin:initial;
		text-align:center;
	}
	.pad5l , .pad5vl{
		text-align:center;
		padding:initial;
	}
	.pad5vl img{
		max-width:90%;
	}
	.pad5r{
		padding:0 5px;
	}
	.shopbtn{
		left:0;
		right:0;
		margin:0 auto;
		bottom:-10%;
	}
	.last{
		margin-bottom:40px;
	}
	body {
    font-size: 100%;
    line-height: 150%;
}
	.rec-name {
    margin-bottom: 10px !important;
    text-align: center;
}
	form input[type="text"], form input[type="email"], form input[type="password"], form input[type="date"], form select, form textarea {
    width: 91%;
}
	table,.jobtable{
		table-layout:initial;
	}
	.jobtable th, .jobtable td,th,td{
		display:block;
		width:auto;
	}
	.pad5mbl{
	padding:0 3% !important;
	}
}